@media screen and (min-width:320px){
	/* Set Spacing*/
		.margin-bottom-15 {
			margin-bottom:15px;
		}

		.margin-bottom-30 {
			margin-bottom:30px;
		}

		.margin-bottom-40 {
			margin-bottom:40px;
		}

		.margin-bottom-60 {
			margin-bottom:60px;
		}

		.margin-top-0 {
			margin-top:0px;
		}

		.margin-top-5 {
			margin-top:5px;
		}

		.margin-top-15 {
			margin-top:15px;
		}

		.margin-top-30 {
			margin-top:30px;
		}

		.margin-top-40 {
			margin-top:40px;
		}

		.margin-top-60 {
			margin-top:60px;
		}

		.margin-top-80 {
			margin-top:80px;
		}

		.margin-top-100 {
			margin-top:100px;
		}

		.padding-left-0 {
			padding-left:0px;
		}

		.padding-right-0 {
			padding-right:0px;
		}

		.padding-bottom-15 {
			padding-bottom:15px;
		}
	
		.padding-bottom-30 {
			padding-bottom:30px;
		}

		.padding-bottom-60 {
			padding-bottom:60px;
		}

		.padding-top-15 {
			padding-top:15px;
		}

		.padding-top-30 {
			padding-top:30px;
		}
	
		.padding-top-60 {
			padding-top:60px;
		}

	/* Typography */
		h4 {
			letter-spacing:0.035em;
		}

	/* Global */
		#toorak {
			overflow-x: hidden;
		}
	
		.section {
			margin-top:120px;
			padding:30px 0px;
			color:rgba(255, 255, 255, 1);
		}

		.section h1 {
			margin-bottom:30px;
		}

		.font-light {
			font-weight:300;
		}

		.btn-primary {
			background-color:transparent;
			border:1px solid rgba(255, 255, 255, 1);
			border-radius:0px;
			color:rgba(255, 255, 255, 1);
			height:40px;
			line-height:40px;
			padding:0px 15px;
			width:auto;
		}

		.btn-primary:hover {
			background-color:rgba(255, 255, 255, 1);
			border-color:rgba(255, 255, 255, 1);
			color:rgba(33, 183, 234, 1);
		}

		.light {
			background-color:transparent;
			border:1px solid rgba(33, 183, 234, 1);
			color:rgba(33, 183, 234, 1);
		}

		.light:hover {
			background-color:rgba(33, 183, 234, 1);
			border-color:rgba(33, 183, 234, 1);
			color:rgba(255, 255, 255, 1);
		}

		.loadMoreWrapper {
			display:inline-block;
		}

	/* Custom, iPhone Retina */ 
		@media only screen and (min-width : 320px) {
			#toorak .navbar {
				border:0px;
				border-radius:0;
				margin:0px;background-color:rgba(255, 255, 255, 1);

			}

/*
			#toorak .navbar-brand,
			#toorak .headerContent {
				color:rgba(255, 255, 255, 1);
				height:80px;
				letter-spacing:0.035em;
				line-height:80px;
				padding:0px 15px;
			}
*/

			#toorak .navbar .navbar-header,
			#toorak .navbar .headerContent {
				font-size:16px;
			}
			
			#toorak .navbar .navbar-header {
				float:left;
			}
			
			#toorak .navbar .navbar-header .navbar-brand {
				min-height:50px;
				height:auto;
				width:auto;
				display:block;
				left: 50%;
				position: relative;
				transform: translateX(-50%);
				-webkit-transform: translateX(-50%);
			}
			
			#toorak .navbar .navbar-header .imgWrapper {
				display:inline-block;
				float:left;
				text-align:center;
			}
			
			#toorak .navbar .navbar-header .imgWrapper section {
				display:inline-block;
				margin-top:15px;
			}
			
			#toorak .navbar .headerContent {
				text-align:center;
				margin-bottom:15px;
			}

			#toorak .navbar-brand > .imgWrapper section {
				margin:0 0 0 15px;
			}

		/* Slider */
			#toorak #video .carousel-control {
				background-image:none;
			}

		/* Navigation */
			#toorak #navigation {
				background-color:rgba(255, 255, 255, 1);
				padding-bottom:30px;
			}

			#toorak #navigation ul {
				width:100%;
				margin:0px;
			}

			#toorak #navigation ul li a {
				width:100%;
				height:0px;
				padding: 25% 0px 35%;
				margin-top:30px;
				color:transparent;
				font-size: 24px;
			}



		/* Upcoming Launches & Launch Results*/
			#toorak #launches,
			#toorak #results {
				background-color:rgba(33, 183, 234, 1);
				min-height:300px;
			}

			#toorak #launches .propertyListItem,
			#toorak #results .propertyListItem {
				margin-bottom:30px;
			}

			#toorak #results .recentSales .propertyListItem a {
				display:none;
			}

			#toorak #results .recentSales .propertyListItem a:first-child {
				display:block;
			}

			#toorak #launches .propertyListItem .imgWrapper,
			#toorak #results .propertyListItem .imgWrapper {
				background-color:rgba(255, 255, 255, 1);
				border:1px solid rgba(255, 255, 255, 1);
				height:0px;
				overflow-y: hidden;
				padding-bottom:66%;
			}

			#toorak #launches .propertyListItem h5,
			#toorak #results .propertyListItem h5 {
				color:rgba(255, 255, 255, 1);
				margin-bottom:0px;
			}

			#toorak .propertyListItem .BBCContent .bbcIcon {
				display:inline-block;
				height:25px;
				line-height:25px;
			}

			#toorak .propertyListItem .BBCContent .bbcIcon svg {
				height:25px;
				margin-top:5px;
				width:25px;
			}

			#toorak .propertyListItem .BBCContent .bbcIcon svg path,
			#toorak .propertyListItem .BBCContent .bbcIcon svg circle {
				fill:rgba(255, 255, 255, 1);
			}

			#toorak .propertyListItem .BBCContent h4 {
				color:rgba(255, 255, 255, 1);
				font-size:17px;
				min-height:25px !important;
				max-height:25px !important;
				line-height:25px !important;
				margin:0px 10px 0px 0px !important;
			}

		/* Page Image */
			#toorak #pageImage {
				min-height:550px;
				overflow:hidden;
				position:relative;
			}
			
			#toorak #pageImage #appraisalFormWrapper {
				background-color: rgba(40, 84, 132, 0.85);
				border:6px solid rgba(255, 255, 255, 1);
				position:relative;
				top:50%;
				transform:translateY(-50%);
				-webkit-transform:translateY(-50%);
				padding:15px;
			}

			#toorak #pageImage .contentWrapper {
				position:absolute;
				top:0;
				left:0;
				width:100%;
				height:100%;
			}

			#toorak #pageImage .contentWrapper h2 {
				color:rgba(255, 255, 255, 1);
				font-style:italic;
				margin:0;
			}

			#toorak #pageImage .contentWrapper .btn {
				width:auto;
				display:inline-block;
				padding:0 15px;
				height:40px;
				line-height:40px;
				background-color:red;
				text-transform:uppercase;
				color:rgba(255, 255, 255, 1);
				border-radius:0;
				margin:15px 0;
			}

		/* Gallery */
			#toorak #gallery {
				background-color:rgba(33, 183, 234, 1);
				min-height:300px;
			}

			#toorak #gallery .propertyListItem {
				margin-bottom:30px;
			}

			#toorak #gallery .propertyListItem .imgWrapper {
				position:relative;
				border:1px solid rgba(255, 255, 255, 1);
			}

			#toorak #gallery .propertyListItem .informationWrapper {
				position:absolute;
				left:0px;
				right:0px;
				bottom:0px;
				min-height:50px;
				line-height:50px;
				background-color:rgba(0, 0 ,0, 0.65);
			}

			#toorak #gallery .propertyListItem h5 {
				margin-bottom:0px;
			}

		/* Staff */
			#toorak #staff {
/*				background-color:rgba(255, 255, 255, 1);*/
				min-height:300px;
				z-index:+1;
			}

			#toorak #staff h1 {
				color:rgba(33, 183, 234, 1);
			}

			#toorak #staff .staffWrapper {
				margin-bottom:30px;
			}

			#toorak #staff .staffWrapper h4,
			#toorak #staff .staffWrapper h5 {
				color:rgba(6, 21, 70, 1);
			}

			#toorak #staff .staffWrapper p {
				color:rgba(120, 120, 120, 1);
			}
			
			#toorak #staff #owl-carousel {
				padding-left:15px;
				padding-right:15px;
			}
			
			#toorak #staff #owl-carousel .item .nameWrapper {
				background-color:rgba(51, 51, 51, 1);
				float: left;
				position:relative;
				width: 100%;
			}
			
			#toorak #staff #owl-carousel .item .nameWrapper h5 {
				color:rgba(255, 255, 255, 1);
			}

		/* Testimonials */
			#toorak #testimonials {
				background-color:rgba(255, 255, 255, 1);
				min-height:300px;
			}

			#toorak #testimonials h1 {
				color:rgba(33, 183, 234, 1);
			}

			#toorak #testimonials .testimonialWrapper {
				background-color:rgba(33, 183, 234, 1);
				height:200px;
				padding:15px;
			}

			#toorak #testimonials .testimonialWrapper:after {
				position:absolute;
				right:15px;
				bottom:30px;
				content:'';
				width: 0;
				height: 0;
				border-style: solid;
				border-width: 0 30px 30px 0;
				border-color: transparent rgba(33, 183, 234, 1) transparent transparent;
			}

		/* Forms */
			#toorak #forms {
				background-color:rgba(255, 255, 255, 1);
				min-height:300px;
				position:relative;
			}

			#toorak #forms h1 {
				color:rgba(33, 183, 234, 1);
			}

			#toorak #forms #Contact li input[type=radio] {
				margin-left:-.5rem !important;
			}

			#toorak #forms #Contact li input[type=radio]:before,
			#toorak #forms #Contact li input[type=radio]:after {
				top:0rem;
			}
			
		/* Content */
			.dynamicContent {
				background-color:rgba(245, 245, 245, 1);
			}

			.dynamicContent .videoItem {
				background-color:rgba(0, 0, 0, 1);
				height:0;
				overflow:hidden;
				padding-bottom:66%;
				position:relative;
			}

			.dynamicContent .videoItem .buttonWrapper {
				height:100%;
				left:0;
				position:absolute;
				top:0;
				width:100%;

			}

			.dynamicContent .videoItem .buttonWrapper i {
				border:2px solid rgba(255, 255, 255, 1);
				border-radius:50%;
				color:rgba(255, 255, 255, 1);
				padding:10px 10px 10px 15px;
				position:relative;
				top:50%;
				left:50%;
				transform:translate(-50%, -50%);
				-webkit-transform:translate(-50%, -50%);
			}

			.dynamicContent .videoItem:hover .buttonWrapper i {
				background-color:rgba(255, 255, 255, 1);
				color: rgba(227, 33, 24, 1);
			}

			.dynamicContent .videoItem:hover img {
				opacity:0.5;
			}
			
		/* Video Module */
			#videoWrapper .videoItem {
				background-color:rgba(0, 0, 0, 1);
				height:0;
				overflow:hidden;
				padding-bottom:66%;
				position:relative;
				width:100%;
			}

			#videoWrapper .videoItem .buttonWrapper {
				height:100%;
				left:0;
				position:absolute;
				top:0;
				width:100%;
			}

			#videoWrapper .videoItem .buttonWrapper i {
				border:2px solid rgba(255, 255, 255, 1);
				border-radius:50%;
				color:rgba(255, 255, 255, 1);
				padding:10px 10px 10px 15px;
				position:relative;
				top:50%;
				transform:translateY(-50%);
				-webkit-transform:translateY(-50%);
			}

			#videoWrapper .videoItem:hover .buttonWrapper i {
				background-color:rgba(255, 255, 255, 1);
				color: rgba(227, 33, 24, 1);
			}

			#videoWrapper .videoItem:hover img {
				opacity:0.5;
			}

		/* Footer */
			#toorak #footer {
				background-color:transparent;
				position:relative;
				z-index:-1;
			}

			#toorak #footer #awardsWrapper {
				position:absolute;
				right:0;
				transform:translateY(-50%);
				-webkit-transform:translateY(-50%);
				z-index:+1;
			}

			#toorak #footer #footerContentWrapper {
				height:auto;
				position:relative;
				width:100%;
			}
			
			#toorak #footer #footerContentWrapper h3 {
				color:rgba(255, 255, 255, 1);
			}
			
			#toorak #footer #footerContentWrapper h3 small {
				color:rgba(255, 255, 255, 0.65);
			}
			
			#toorak #footer #footerContentWrapper .logos {
				padding-right:30px;
			}

			#toorak #footer #footerContentWrapper .iconWrapper {
				margin-bottom:30px;
			}
			
			/* Add This */
			#toorak #footer .addThis .social-icons {
				display:inline-block;
				float:none;
				left:50%;
				list-style-type:none;
				margin-top:15px;
				padding:0;
				position:relative;
				transform:translateX(-50%);
				-webkit-transform:translateX(-50%);
				width:auto;
			}
			
			#toorak #footer .addThis .social-icons li {
				display:inline-block;
				float:left;
				height:40px;
				margin-right:10px;
				position:relative;
				width:40px;
			}
			
			#toorak #footer .addThis .social-icons li a {
				bottom:0;
				left:0;
				position:absolute;
				right:0;
				top:0;
			}
			
			#toorak #footer .addThis .social-icons li a i{
				font-size:2em;
				left:50%;
				position:absolute;
				top:50%;
				transform:translate(-50%, -50%);
				-webkit-transform:translate(-50%, -50%);
			}

		/* Copyright */
			#toorak #copyright {
				padding:0px 15px;
				min-height:80px;
				letter-spacing:0.035em;
				color:rgba(33, 183, 234, 1);
				background-color:rgba(51, 51, 51, 1);
				position:relative;
			}
			
			#toorak #copyright .defaultCopyright {
				left:0;
				position:absolute;
				top:50%;
				transform:translateY(-50%);
				-webkit-transform:translateY(-50%);
			}

			#toorak #copyright ul {
				list-style-type:none;
				padding:none;
			}

			#toorak #copyright ul li {
				display:inline-block;
				float:left;
				margin:0px 15px 0px 0px;
			}

			#toorak #copyright a, #toorak #copyright p {
				text-decoration:none;
				color:rgba(255, 255, 255, 1);
			}

			#toorak #copyright a:hover {
				text-decoration:none;
				color:rgba(255, 255, 255, 0.65);
			}

			#toorak #copyright p {
				margin:0px;
			}
		}
}

	/* Extra Small Devices, Phones */ 
	@media only screen and (min-width : 480px) {

	}

	/* Small Devices, Tablets */
	@media only screen and (min-width : 768px) {

	}

	/* Medium Devices, Desktops */
	@media only screen and (min-width : 992px) {
		/* Header */
		#toorak .navbar .headerContent {
			top: 50%;
			position: absolute;
			right: 15px;
			transform: translateY(-50%);
			text-align: right;
		}
		
		#toorak .navbar .navbar-header .navbar-brand {
			left: 0%;
			transform: translateX(0%);
			-webkit-transform: translateX(0%);
		}
		
		#toorak .navbar .navbar-header .navbar-brand .imgWrapper {
			text-align:left;
		}
		
		/* Footer */
			#toorak #footer #footerContentWrapper .logos {
				margin-top:80px;
			}
	}

	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1200px) {

	}